View Issue Details

IDProjectCategoryView StatusLast Update
0004829Talerotherpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004829: Track-transfer form needs instance
DescriptionThe form that allows tracking wire transfers in the backoffice interface
needs to allow the user to specify the instance the wire transfer being trackend
belongs to.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-12-04 20:38

manager   ~0011565

That applies only to Python frontends, as the tutorial Web site is
always the 'default' instance.

Issue History

Date Modified Username Field Change
2016-12-04 20:37 Marcello Stanisci New Issue
2016-12-04 20:38 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-04 20:38 Marcello Stanisci Status new => assigned
2016-12-04 20:38 Marcello Stanisci Priority normal => high
2016-12-04 20:38 Marcello Stanisci Note Added: 0011565
2016-12-07 14:10 Marcello Stanisci Status assigned => resolved
2016-12-07 14:10 Marcello Stanisci Resolution open => fixed
2017-01-16 10:22 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:22 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:22 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed